/* Class = "NSTextFieldCell"; title = "Account Key:"; ObjectID = "5Yh-IA-foY"; */
"5Yh-IA-foY.title" = "アカウントキー:";

/* Class = "NSTextFieldCell"; title = "Enter Flexibits Account Key"; ObjectID = "8mA-un-6uO"; */
"8mA-un-6uO.title" = "Flexibitsアカウントキーを入力";

/* Class = "NSButtonCell"; title = "Reset Sync Data"; ObjectID = "H6G-HD-vqa"; */
"H6G-HD-vqa.title" = "同期データをリセット";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "JHN-4U-OiE"; */
"JHN-4U-OiE.title" = "OK";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "V1y-Sv-2yF"; */
"V1y-Sv-2yF.title" = "サインアウト";

/* Class = "NSTextFieldCell"; title = "Enter the account key from your other device that is signed in to Cardhop or Fantastical. You can find your account key in the Flexibits Account settings of Cardhop or Fantastical.\n\nYour account key is used to secure the data that is synced between your devices.\n\nIf you can't find your account key you can reset your sync data. Your events, tasks, and contacts will not be affected, but this will reset your settings that are synced between devices, like calendar sets and templates in Fantastical."; ObjectID = "wTB-xe-opB"; */
"wTB-xe-opB.title" = "CardhopまたはFantasticalにサインインされている他のデバイスからアカウントキーを入力してください。アカウントキーはCardhopまたはFantasticalのFlexibitsアカウント設定から確認できます。\n\nアカウントキーはお使いのデバイスで同期されているデータを安全に保護するために使用されます。\n\nアカウントキーを見つけられない場合は、同期データをリセットできます。これによってイベント、タスク、および連絡先は影響を受けませんが、Fantasticalのカレンダーセットやテンプレートなど、デバイス間で同期している設定はリセットされます。";

